function ulozeni_logu(info, cesta, vysH,handles)
% zjistim co se bude ukladat za logy
if info(2)==1 ||info(1)==1  % log zakladni ton nebo hymny
    text='';
    text=strvcat(get(handles.listbox2,'String'),text);
    
    fid=fopen([cesta 'ton_hymna.txt'],'w');
    fwrite(fid,text','uchar');
    fclose(fid);    
end
if info(3)==1   % log hvizdu asi nejslozitejsi
    text='';
    for k=1:length(vysH)
        text=strvcat(vysH(length(vysH)-k+1).ramec,text);
    end
    fid=fopen([cesta 'hvizd.txt'],'w');
    fwrite(fid,text','uchar');
    fclose(fid);
end